# Generated by Django 4.1.7 on 2023-03-04 07:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
        ('announcements', '0002_alter_announcement_pub_datetime_alter_reaction_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='announcement',
            name='first_name',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='first_names', to='dashboard.widgetuser'),
        ),
        migrations.AddField(
            model_name='announcement',
            name='last_name',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='last_names', to='dashboard.widgetuser'),
        ),
    ]
